netcdf_nf_interfaces::nf_inq_libvers Interface Reference

## Public Member Functions

character(len=80) function | nf_inq_libvers ()

## Detailed Description

Definition at line 54 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_inq_libvers()

character(len=80) function netcdf_nf_interfaces::nf_inq_libvers::nf_inq_libvers | ( |  | ) |

Definition at line 55 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.